/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Fjalla+One);
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 400;
  src: local('Yanone Kaffeesatz Regular'), local('YanoneKaffeesatz-Regular'), url(http://themes.googleusercontent.com/static/fonts/yanonekaffeesatz/v4/YDAoLskQQ5MOAgvHUQCcLRTHiN2BPBirwIkMLKUspj4.woff) format('woff');
}

@font-face {
    font-family: 'journalregular';
    src: url('fonts/journal-webfont.eot');
    src: url('fonts/journal-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/journal-webfont.woff') format('woff'),
         url('fonts/journal-webfont.ttf') format('truetype'),
         url('fonts/journal-webfont.svg#journalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0; padding:0; margin:0;}

article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}
a img{border:none;}
img { padding:0; margin:0; vertical-align:top; text-align:left;}
#Body{
	color:#8B8B8B; padding:0; margin:0;
	}
	
body {
	background:url("images/bodybg.jpg") repeat scroll 0 0;
	}
	
html,body{
	font-family: Arial, Helvetica, sans-serif;
	margin:0px; 
	min-height:100%;
	padding:0px;
	font-size:13px; 
	color:#000;
	line-height:1.4;
	}

TH,TD,DIV{
	}
A,A:link,A:visited,A:active{
	text-decoration: none; color:#F9D016;}
A:hover{ text-decoration:underline;}

h1{	font-size:82px;}
h2 {
    color: #fff700;
    font-family: Fjalla One,Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height:20px;
    margin: 40px 0 10px 0;
    padding: 0;
	white-space: nowrap;
}
h3{	font-size:24px; color: #eee; font-family: Fjalla One,Arial,Helvetica,sans-serif; font-weight: normal; margin: 20px 0 10px 0; }
h4{	font-size:18px;}
h5{	font-size:16px;}
h6{	font-size:14px;}

p { margin: 0 0 10px 0; }

.Moduletxt { color: #fff !important; }

.DetailTitle { font-family: Fjalla One,Arial,Helvetica,sans-serif!important; text-decoration: none !important; font-weight: normal !important; font-size: 24px !important; padding: 20px 0 10px 0 !important; }

.title1 { font-family: Fjalla One,Arial,Helvetica,sans-serif; font-weight: normal; font-size: 24px; }

.Container02 .title1 { font-size: 16px; }

form#Form{
	height:100%;}
.ModuleTitle_SubMenu{
	z-index:9999!important;}	
.clearafter:after{
	clear:both;
	content:".";
	height:0px;
	font-size:0px;
	visibility:hidden;
	display:block;
	}
.clear{ clear:both; line-height:0; font-size:0; height:0; border:0; padding:0;}
*+html .clear { margin-top:-1px;}
.clearfix { display:block;}
.dnnpanes { clear:both;}
/* ********** Main ************** */
.fl { float:left;}
.fr { float:right;}
.wrapper {background: url("images/site-bg.jpg") no-repeat scroll 0 #464646; background-position: center top; }
.wrapper2 {background:url("images/footerbg.png") repeat-x scroll 0 bottom; }

.skinwidth { width:1010px; margin:0 auto;}
.topheader1 {
    min-height:193px;
	background:#000000;
	border-top:2px solid #ffffff;
}
.topheader2 {
	background:url("images/topheader2.png") repeat-x scroll 0 0;
	min-height:165px;
}
.skin_logo {
    padding:0px 0 0px 53px;
}
.TopShowPane_h { min-height:78px;}
.body_bg{ background:url("images/yellowbg.jpg") repeat-x scroll 0 0; overflow:hidden;}
.Leftbar {background:url("images/Left_mid.png") repeat-y scroll 0 61px; width:290px; vertical-align:top;}
.Rightbar { width:693px; vertical-align:top; text-align:left;}
.Left_top { padding:0px 0 0 0px; background: url("images/Left_top.png") no-repeat scroll 0 0 transparent;}
.skin_nav {
    min-height:49px;
	background:url("images/skin_nav.png") no-repeat scroll 0 0;
	position: relative;
	z-index: 1;
}
.skin_content {
    min-height:989px;
    padding:0;
	text-align:left;
	vertical-align:top;
}
.skinlinks { padding:18px 0 0 0;}
.skin_foot { min-height:112px;}
.copyright {
    color: #5A5A5A;
    font-family: Fjalla One,Arial,Helvetica,sans-serif;
    font-size: 16px;
    text-align: left;
	padding: 0 0 0 5px;
}
/* ********** Login ************** */
a.login,
a.login:link, 
a.login:active,
a.login:visited { color:#5A5A5A;; line-height:25px;}
a.login:hover { text-decoration:underline;}
/* ********** Footer Links ************** */
a.skinlinks, a.skinlinks:link, a.skinlinks:active, a.skinlinks:visited {
    color: #FFFFFF;
    font-family: Fjalla One,Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 32px;
    margin: 0 12px;
    text-transform: uppercase;
}
a.skinlinks:hover { color:#FFF700; text-decoration:none;}
/* ********** Control Panel Style ************** */
.Head									{ font-size:13px;font-weight:bold;color:#4a4949;}
.SubHead								{ font-size:13px;color:#4a4949;}
.SubSubHead								{ font-size:13px; color:#4a4949; }
.Normal									{ font-size:14px; line-height:1.3;font-family:Arial,sans-serif; }

.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active{	font-size:100%;color:#327DB7;text-decoration:none;font-weight:normal;}
A.CommandButton:hover{ text-decoration: underline; font-weight:normal; }
	
.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active{ 	color:#000;text-decoration: underline;}
.FileManager A:hover{	color:#000;text-decoration:none;}

.ControlPanel .CommandButton,
.ControlPanel A.CommandButton:link,
.ControlPanel A.CommandButton:visited,
.ControlPanel A.CommandButton:active{ 	font-size:100%;color:#000;text-decoration:none;font-weight:normal;}
.ControlPanel A.CommandButton:hover{ color:#000; text-decoration: underline; font-weight:normal; }


/* ********** Pane Style ************** */
.TopShowPane1 { padding: 0; }
.TopShowPane2 { padding:20px 0 0 0; }
.BannerPane { padding:36px 0px 20px 0; vertical-align:top;  }
.ShowPane1 { width:306px; padding:20px 0 5px 0px; margin:0 0 0 20px; vertical-align:top;}
.ShowPane2 { width:306px; padding:20px 0px 5px 0px; margin:0 0 0 21px;}
.ShowPane3 { width:306px; padding:20px 0 5px 0px; margin:0 20px 0 0px;}
.ContentPane { padding:10px 0px 10px 0px;  }
.BottomPane { padding:10px 0 15px 0;  }
.FooterPane {
    padding: 8px 0 15px;
}
.LeftPane { width:266px; padding: 20px 0 0 0;}
.RightPane { width:240px; padding:55px 0px 0 0;}
.DNNEmptyPane { display:none;}

/*AP menu*/
a.homeicon {
    background: url("images/homeicon.png") no-repeat scroll 0 50% transparent;
    display: block;
    float: left;
    height: 24px;
    margin: 20px 14px 0 48px;
    text-indent: -9999em;
    width: 24px;
}

/* menu level1 */
.apmenu {
    margin: 0;
    padding: 0;
}
.apmenu a:hover { text-decoration:none; }
.apmenu ul{ padding:0; margin:0; list-style:none; position:relative; z-index:903;}
.apmenu ul li { float:left; position:relative;padding:0; margin:0 0 0 0; list-style:none; vertical-align:top; display:inline; margin:0 5px 0 0;}
.apmenu ul li ul li {border-right:none;}
.apmenu ul li.last { margin-right:0; border:none;}
.apmenu ul li:hover{ }
.apmenu ul li a {
    color: #000000;
    display: block;
    padding: 0 14px;
    white-space: nowrap;
}
.apmenu ul li.current a.head{ background:url("images/menu_hover.png") no-repeat scroll 50% bottom transparent; color:#FFFFFF;}
.apmenu ul li a:hover{ background:url("images/menu_hover.png") no-repeat scroll 50% bottom transparent; color:#FFFFFF;}
.apmenu ul li a.over{ background:url("images/menu_hover.png") no-repeat scroll 50% bottom transparent; color:#FFFFFF;}

.apmenu ul li.first li a { background:none; color:#000000;}

.apmenu ul li a span {
    display: block;
    font-family: Fjalla One, Arial, Helvetica, sans-serif;
    font-size:16px;
    line-height:48px;
    margin: 0;
    padding: 0;
    text-transform: capitalize;
}
/* menu level2 */
.apmenu ul li ul li a:hover { border:#333;  }
.apmenu ul li ul li a.over { background:#333; }
.apmenu ul li ul li a:hover { background:#333;  }
.apmenu ul li ul li:hover { }
.apmenu ul li ul li a { background:none;margin:0; padding:0; color:#ffffff; letter-spacing:normal;}
.apmenu ul li ul li a span { font-family: Arial, Helvetica, sans-serif;  line-height:20px; padding:5px 10px; text-transform:none; font-weight:normal; letter-spacing:normal;}
.apmenu li li {
    background:none;
    min-width: 180px;
    padding: 0;
    vertical-align: top;
    width: 100%;
	margin:0;
}

.apmenu ul ul { 
	z-index:99;
	background:#666;
	border:0px solid #666;
	border-bottom:none;
	min-width:180px;
	display: block;
    left: 0;
    list-style: none outside none;
    margin:-1px 0 0 0px;
    padding:0;
    top:0px;
	vertical-align:top;
	height:auto;
	float:left;
}



.apmenu li.HasChild li a span{  margin:0; font-size:12px; background:none; line-height:20px; }
.apmenu li li.HasChild a.parent span{  line-height:20px; }
.apmenu li li a.parent {  }
.apmenu ul ul img {
    padding-right: 5px;
    vertical-align: middle;
}

/* menu::level3 */
.apmenu li li li { vertical-align:top; float:left;min-width: 180px;
    padding: 0;
    width: 100%;}
.apmenu ul ul ul { left:0; top:0;vertical-align:top; list-style:none; outline:none; float:left; width:100%;  }
/* menu div */
.apmenu li div {
    display: block;
    left:0px;
    list-style: none outside none;
    margin: 0 0 0 0;
    padding:0;
    top:49px;
    visibility: hidden;
    z-index: 999;
	vertical-align:top;
	position:absolute;
}
.apmenu li:hover > div {
    visibility: visible;
}
.apmenu li li div {
    display: block;
    left:100%;
    list-style: none outside none;
    margin: 0 0 0 0;
    padding: 0 0 8px;
    top:0px;
    visibility: hidden;
    z-index: 999;
	vertical-align:top;
	float:left;
	position:absolute;
}
.apmenu li li:hover > div {
    visibility: visible;
}
.apmenu ul li.current a.head { }
/* lava lamp */


/* ********** Other Style ************** */	
#dnn_wrapper{
	min-height:100%;
	background:url(images/body_bg.jpg) 50% 0px no-repeat #000000;
	position:relative;
	overflow:hidden;
	}
* html #dnn_wrapper{
	height:100%;}
	
/* ******some color style for black background ******** */
.dnnForm h2.dnnFormSectionHead a, .dnnForm h2.dnnFormSectionHead a:visited{
	color:#ccc;
}
#dnn_ctr412_dnn_ctr412_Tabs_UPPanel span.rtIn{
	color:#ccc;
}
.dnnTreeLegend h3{
	color:#353535;
}
.dnnFormItem input[type="checkbox"], .dnnFormItem input[type="radio"], .dnnFormItem input[type="file"], .dnnFormItem input[type="button"], .dnnFormItem input.rcbInput{
	color:#ccc;
}


/* SIDE NAV */

.DataGrid_Item{
	font-size:11px;}
.DataGrid_AlternatingItem{
	font-size:11px;}


/* fancyBox  */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('images/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('images/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
.fancybox-custom .fancybox-skin {
			box-shadow: 0 0 50px #222;
		}
/* fancyBox End  */


/*Html Content */
.c_txt1 {
    background: url("/portals/0/images/crowcams_img1.png") no-repeat scroll 0 0 transparent;
    color: #000000;
    font-family: Fjalla One,Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 48px;
    line-height: 30px;
    margin: -2px 0 0;
    padding: 0 0 0 57px;
    width: 324px;
}
.num_green,
.num_green a { color:#2CC200; text-decoration:none;}
.num_green a:hover { text-decoration:underline;}
.c_txt2 { font-size:33px; color:#FFFFFF; font-family:Fjalla One,Arial,Helvetica,sans-serif; padding:0 20px 0 0 ;}
.c_txt2 span { font-size:18px;}
.c_txt3 { font-size:12px; color:#FFFFFF;font-family:Fjalla One,Arial,Helvetica,sans-serif; }
.c_txt3 a { font-size:18px; text-transform:lowercase; line-height:28px;}


.titleSearch {
	font-size:16px;
	width:50px;
	height:25px;
	line-height:25px;
	color:#FFFFFF;
	font-family:Fjalla One,Arial,Helvetica,sans-serif; 
	float:left;
	}
	
.searchOptions {
	height:32px;
	line-height:32px;
	width:100%;
	float:left;
	
	}
	
.searchOptions select {
	border:0px;
	border-left:2px solid red;
	width:160px;
	margin-left:10px;
	float:left;
	line-height:25px;
	height:25px;
	}
	
.searchBtnYellow {
	background-color:#FF0;
	color:#333 !important;
	text-decoration:none !important;
	font-family:Arial, Helvetica, sans-serif;
	float:right;
	margin-right:5px;
	}

.Detail .PurchasingPanel .Name h1 {
	line-height:35px!important;
	font-size:24px;
	font-family: 'Fjalla One', sans-serif;
	font-weight: normal;
	display: none;
	visibility: hidden;
	color:#FF0;0	}
	
.nb_image img {
	float:left;
	padding-right:20px;
	}
	
.Detail .dnnInputFileWrapper {
	display:none !important	;
	}
	
.Description table tr td {
	padding:3px;
	}
	
.Description {
	padding-top:25px;
	}
	
	
.ListItem {
	width:198px !important;
	}
	
.ListItem a:link {
	color:#006600  !important;
	}
	
.Reference {
	display:none;
	}


.cta {
	margin: 0 16px 20px 0;
	display: inline-block;
}

.cta-last {
	display: inline-block;
}

.tit5 span {
	font-size: 18px;
	font-family: 'Fjalla One', sans-serif;
	padding: 10px 0 5px;
}


/* ==========================================================================
   Store
   ========================================================================== */


/* 
   Minicart
   ========================================================================== */

.MiniCartWrapper {
	background: url("/portals/0/images/crowcams_img1.png") no-repeat scroll 0 0 transparent;
	padding: 0 !important;
	width: 381px !important;
}

.MiniCartWrapper .DisablePricesFlag {
	display: none;
}

.MiniCart .Label {
	font-family: 'Fjalla One', sans-serif !important;
	font-size: 14px !important;
	float: left;
	margin-left: 50px !important;
	margin-top: 7px !important;
	color: #000;
}

.MiniCart .Value {
	font-family: 'Fjalla One', sans-serif !important;
	font-size: 14px !important;
	vertical-align: 0px !important;
	font-weight: normal !important;
	color: #2CC200;
}

.MiniCart {
	padding: 0 !important;
	vertical-align: text-top;
}

.MiniCart div {
	display: block;
	margin: 0 !important;
	vertical-align: text-top;
}

.MiniCart .Checkout {
	border: 0px !important;
	background: none !important;
	width: 48px;
	height: 48px;
	float: right;
	margin-bottom: 0 !important;

}

.MiniCart .Checkout:hover {
	background: none !important;
}

.table-remove {
	display: none;
	visibility: hidden;
}